/**
 * Checks if two objects are equal.
 *
 * @param {Object} obj1 - The first object to compare.
 * @param {Object} obj2 - The second object to compare.
 * @return {boolean} Returns true if the objects are equal, and false otherwise.
 */
export declare function EqualObjects(obj1: {
    [key: string | number | symbol]: any;
}, obj2: {
    [key: string | number | symbol]: any;
}): boolean;
